Index: cprs/branches/tmg-cprs/CPRS-Chart/fReportsPrint.pas
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/fReportsPrint.pas	(revision 453)
+++ cprs/branches/tmg-cprs/CPRS-Chart/fReportsPrint.pas	(revision 541)
@@ -345,5 +345,5 @@
                             Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                           aCaption := piece(uRemoteType,'^',4);
-                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                           if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                         end;
@@ -360,5 +360,5 @@
                             Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                           aCaption := piece(uRemoteType,'^',4);
-                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                           if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                         end;
@@ -374,5 +374,5 @@
                         FindVType;
                         aCaption := piece(uRemoteType,'^',4) + ';1';
-                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                         if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                       end
@@ -382,5 +382,5 @@
                           Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                         aCaption := piece(uRemoteType,'^',4);
-                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                         if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                       end;
@@ -396,5 +396,5 @@
                         FindVType;
                         aCaption := piece(uRemoteType,'^',4) + ';1';
-                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                         if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                       end
@@ -404,5 +404,5 @@
                            Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                         aCaption := piece(uRemoteType,'^',4);
-                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                        PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                         if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                       end;
@@ -419,5 +419,5 @@
                             Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                           aCaption := piece(uRemoteType,'^',4);
-                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                           if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                         end;
@@ -434,5 +434,5 @@
                             Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
                           aCaption := piece(uRemoteType,'^',4);
-                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+                          PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
                           if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
                         end;
@@ -452,5 +452,5 @@
                  Patient.DFN, uHSComponents, RemoteSiteID, RemoteQuery, uHState));
               aCaption := piece(uRemoteType,'^',4);
-              PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg);
+              PrintWindowsReport(FReportText, PAGE_BREAK, aCaption, ErrMsg, Application); //kt 8/09, Added ',Application'
               if Length(ErrMsg) > 0 then InfoBox(ErrMsg, TX_ERR_CAP, MB_OK);
             end;
